.flex-row {
  display: flex;
  flex-direction: row;
}

.toast {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  box-shadow: 0 3px 6px 3px rgba(131,131,131,.06);
  border: 1px solid #ececec;
  text-align: center;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;

  &.error {
    color: red;
  }

  &.warning {
    color: orange;
  }

  &.success {
    color: green;
  }

  &.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
  }
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}
